<!DOCTYPE html>
<html class="writer-html5" lang="en" data-content_root="./">
<head>
  <meta charset="utf-8" /><meta name="viewport" content="width=device-width, initial-scale=1" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Bstrain’s documentation &mdash; bstrain  documentation</title>
      <link rel="stylesheet" type="text/css" href="_static/pygments.css?v=80d5e7a1" />
      <link rel="stylesheet" type="text/css" href="_static/css/theme.css?v=19f00094" />
      <link rel="stylesheet" type="text/css" href="_static/mystnb.4510f1fc1dee50b3e5859aac5469c37c29e427902b24a333a5f9fcb2f0b3ac41.css?v=be8a1c11" />
      <link rel="stylesheet" type="text/css" href="_static/copybutton.css?v=76b2166b" />

  
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script src="_static/jquery.js?v=5d32c60e"></script>
        <script src="_static/_sphinx_javascript_frameworks_compat.js?v=2cd50e6c"></script>
        <script src="_static/documentation_options.js?v=5929fcd5"></script>
        <script src="_static/doctools.js?v=9a2dae69"></script>
        <script src="_static/sphinx_highlight.js?v=dc90522c"></script>
        <script src="_static/clipboard.min.js?v=a7894cd8"></script>
        <script src="_static/copybutton.js?v=f281be69"></script>
        <script async="async" src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
    <script src="_static/js/theme.js"></script>
    <link rel="author" title="About these documents" href="about.html" />
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="About Bstrain" href="about.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >

          
          
          <a href="#" class="icon icon-home">
            bstrain
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" aria-label="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Bstrain code</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="about.html">About Bstrain</a></li>
<li class="toctree-l1"><a class="reference internal" href="install.html">Install Bstrain</a></li>
<li class="toctree-l1"><a class="reference internal" href="howto.html">How to use</a></li>
<li class="toctree-l1"><a class="reference internal" href="stepby.html">Bstrain step by step</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Bstrain Plotter</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="plotter.html">Quick guide to Bstrain plotter</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="#">bstrain</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="#" class="icon icon-home" aria-label="Home"></a></li>
      <li class="breadcrumb-item active">Bstrain’s documentation</li>
      <li class="wy-breadcrumbs-aside">
            <a href="_sources/index.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="bstrain-s-documentation">
<h1>Bstrain’s documentation<a class="headerlink" href="#bstrain-s-documentation" title="Link to this heading"></a></h1>
<div class="toctree-wrapper compound">
<p class="caption" role="heading"><span class="caption-text">Bstrain code</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="about.html">About Bstrain</a><ul>
<li class="toctree-l2"><a class="reference internal" href="about.html#compute-infinitesimal-vs-lagrangian-strain-rate-tensor">Compute infinitesimal vs Lagrangian strain rate tensor</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="install.html">Install Bstrain</a><ul>
<li class="toctree-l2"><a class="reference internal" href="install.html#architecture">Architecture</a></li>
<li class="toctree-l2"><a class="reference internal" href="install.html#requirements-and-compiling">Requirements and Compiling</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="howto.html">How to use</a><ul>
<li class="toctree-l2"><a class="reference internal" href="howto.html#input-files">Input files</a></li>
<li class="toctree-l2"><a class="reference internal" href="howto.html#code-behavior">Code behavior</a></li>
<li class="toctree-l2"><a class="reference internal" href="howto.html#output-files">Output files</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="stepby.html">Bstrain step by step</a><ul>
<li class="toctree-l2"><a class="reference internal" href="stepby.html#prepare-your-files">Prepare your files</a></li>
<li class="toctree-l2"><a class="reference internal" href="stepby.html#check-your-results">Check your results</a></li>
</ul>
</li>
</ul>
</div>
<div class="toctree-wrapper compound">
<p class="caption" role="heading"><span class="caption-text">Bstrain Plotter</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="plotter.html">Quick guide to Bstrain plotter</a><ul>
<li class="toctree-l2"><a class="reference internal" href="plotter.html#get-map-views">Get map views</a></li>
<li class="toctree-l2"><a class="reference internal" href="plotter.html#get-pixel-details">Get pixel details</a></li>
<li class="toctree-l2"><a class="reference internal" href="plotter.html#build-profiles">Build profiles</a></li>
<li class="toctree-l2"><a class="reference internal" href="plotter.html#plot-principal-directions">Plot principal directions</a></li>
<li class="toctree-l2"><a class="reference internal" href="plotter.html#units-and-conventions">Units and conventions</a></li>
</ul>
</li>
</ul>
</div>
</section>
<section id="indices-and-tables">
<h1>Indices and tables<a class="headerlink" href="#indices-and-tables" title="Link to this heading"></a></h1>
<ul class="simple">
<li><p><a class="reference internal" href="genindex.html"><span class="std std-ref">Index</span></a></p></li>
<li><p><a class="reference internal" href="py-modindex.html"><span class="std std-ref">Module Index</span></a></p></li>
<li><p><a class="reference internal" href="search.html"><span class="std std-ref">Search Page</span></a></p></li>
</ul>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="about.html" class="btn btn-neutral float-right" title="About Bstrain" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2024, mmetois.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>